Subject: Re: Bug#370346: any news?

From: Steve Langasek <[email-masked]>
Date: Wed, 2 Sep 2009 02:01:43 -0700

On Sat, May 03, 2008 at 01:29:40PM +0200, Holger Levsen wrote:
> the Lenny freeze is approaching fast, any ETA when you will be able to fix 
> this bug? We would really love to see it fixed in Lenny... also please shout 
> if you need help...

Is this still needed, or is it superseded by consolekit yet?

Given that editing of other packages' config files is still a policy
violation, whether or not they're conffiles, this isn't going to be easy to
solve, otherwise - short of not shipping a default group.conf at all.

-- 
Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
Ubuntu Developer                                    http://www.debian.org/
[email-masked]                                     [email-masked]